#!/bin/bash

# Setup a complete ninja environment to get all path/classname
# voodoo correct

set -e

if [ ! -d "op5build" ]; then
	echo "You must run this script from the op5reports basedir" >&2
	exit 1
fi

if [ ! -d "../test" ]; then
	echo "This script must be within a ninja installation" >&2
	exit 1
fi

# Let's pretend our tests are ninja's, the setup is cumbersome.
# Thank you, Kohana, for designing your framework with joy and happyness in mind
cp test-op5reports/*_Test.php ../test/unit_test/tests/
